Hacks: CKEditor 3.5.1 - Now Supporting JQuery!!

Posted by: wishcrafton 2011/2/4 5:20:00 6419 reads CKEditor 3.5.1
Supports JQuery & Ajax

This is CKEditor for XOOPS 2.5 & and upgrade for 2.4, in the orginal release the jquery adapter was never implemented which meant it was not possible to use JSON or AJAX to retrieve or set the value of the editor with Javascript.

This is CKEditor 3.5.1 with JQuery Support, You can read here for more information on this.

Simply replace the files in your existing 2.4 series or upload to XOOPS 2.5 and you should have CKEditor 3.5.1 running all fine.

This was developed for formuss who could never find a way of using JQuery with the editor, I would like to congradulate him on his new bubba!!

Download: here - 743Kbs